:root {
    --primary-font: 'Montserrat';
    --secondary-font: 'CeraPro';
    --bs-body-font-size: 1.125rem;
    
    
    --main-menu-active-bg:transparent;
    --main-menu-active-color:#FFF;
    
    --logo-height: calc(4rem + 1vw);

    --link-color: #00b8db; 
    --primary-theme-color: #54585c; 
    --secondary-theme-color: #96C4EF; 
    --tertiary-theme-color:#0E9880;
    --topbar-link-color: #FFF;
    --topbar-bg: #EFF2F4; 
    --topbar-border: #d6d6d6; 
    --topbar-book-color: #FFF;
    --topbar-book-bg: #0E9880; 
    --topbar-fik-color: #FFF; 
    --topbar-fik-bg: #165895; 
    --language-switcher-bg-color: #FFF;
    --title-font-color: #54585c; 
    --title-grey-color: #5A5B5C; 
    --bg-blue-color: #E7F4FB;
    --bg-grey-color: #F4F4F4;
    --footer-color: #FFFFFF; 
    --footer-bg: #54585c;
    --footer-bloc-title-color: #FFF; 
    --footer-bloc-border-color: rgba(255, 255, 255, 0);

    --accordion-background:#fff;
    --accordion--border:1px solid #dee2e6 !important;

    --cta-style-1-bg: #7670b2;
    --cta-style-1-color: #FFF;
    --cta-style-1-border: 2px solid #7670B2;
    --cta-style-1-border-radius: 50px;
    --cta-hover-style-1-bg: #000;
    --cta-hover-style-1-color: #FFF;
    --cta-hover-style-1-border: 2px solid #7670B2;
    --cta-hover-style-1-border-radius: 50px;
  
    --cta-style-2-bg: transparent;
    --cta-style-2-color: #7670b2;
    --cta-style-2-border: 2px solid #7670B2;
    --cta-style-2-border-radius: 50px;
    --cta-hover-style-2-bg: #000;
    --cta-hover-style-2-color: #7670b2;
    --cta-hover-style-2-border: 2px solid #7670B2;
    --cta-hover-style-2-border-radius: 50px;

    --cta-style-3-bg: #FFF;
    --cta-style-3-color: #7670B2;
    --cta-style-3-border: 2px solid #FFF;
    --cta-style-3-border-radius: 50px;
    --cta-hover-style-3-bg: #000;
    --cta-hover-style-3-color: #7670B2;
    --cta-hover-style-3-border: 2px solid #FFF;
    --cta-hover-style-3-border-radius: 50px;


    --view-staff-card-height:440px;
    --view-staff-image-height:220px;
    
    --legal-font-size:12px;
    --legal-font-color: #5a646e; 

    
}
sub,
sup {
    position: relative;
    font-size: 0.45em;
    line-height: 0;
    vertical-align: baseline;
}

sup {
    top: -.6em;
}
h1, .h1{
    font-size: calc(1rem + 1vw) !important;
    font-weight: 600 !important;
}
h2, .h2 {
    font-size: calc(0.7rem + 1vw) !important;    
    font-weight: 600 !important;
}
.navbar-nav .show > .nav-link, .navbar-nav .nav-link.active {
    font-weight: 700;
}

footer .footer, footer .container.p-3{
    padding: 0 !important;
    
    margin-top: 0;
}

footer .copyright .container.p-3 { 
    width: 975px;
    padding: 30px 10px !important;
}

nav.navbar.navbar-expand-lg.no-top-bar .container {
    width: 975px;
}